
/* Palette 0 */
"9.headerCell.title" = "باليته ١";

/* Cancel */
"29.title" = "إلغاء";

/* OK */
"30.title" = "موافق";

/* Add Color */
"31.ibShadowedToolTip" = "أضف لون";

/* Remove Color */
"33.ibShadowedToolTip" = "إزالة اللون";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "اسم اللون";
